Page 1 sur 1

MAJ échouée relative à ffmpeg2.8

Publié : 12 Jui 2018, 13:35
par Jivaro
Bonjour à toute la communauté ! :sourire:

Que ce soit sur mon PC bureau ou sur mon portable, je ne peux pas faire la dernière importante mise à jour en raison de ceci :

"La satisfaction des dépendances a échoué :
l'installation de x265 (2.8-1) casse la dépendance "libx265.so=151-64" requise par ffmpeg2.8"

J'ai tenté de désinstaller ffmpeg2.8 et voici le résultat :

supprimer ffmpeg2.8 casse la dépendance « ffmpeg2.8 

Quelqu'un aurait-il une solution ? Merci par avance !

:sourire:

Re: MAJ échouée relative à ffmpeg2.8

Publié : 12 Jui 2018, 13:38
par papajoke
bonjour,

c'est un problème AUR, relatif à une mise à jour "ancienne"(tout est relatif), à voir si ce paquet aur est utile pour un programme sur ta machine ... dans ce cas le réinstaller après maj.

Merci de lire les annonces de mises à jour :sourire:

Re: MAJ échouée relative à ffmpeg2.8

Publié : 12 Jui 2018, 13:43
par Jivaro
Bonjour Papajoke,

Oui, j'ai lu cela ici :

https://www.reddit.com/r/archlinux/comm ... ependency/

Mais comment je parviens à désinstaller ce ffmpeg2.8 ?

Re: MAJ échouée relative à ffmpeg2.8

Publié : 12 Jui 2018, 13:48
par papajoke
papajoke a écrit :
il y a 1 an
à voir si ce paquet aur est utile pour un programme sur ta machine
regarde d'abord si tu en as besoin, si oui supprimer le programme avec un -Rs

pactree -r  ffmpeg2.8

Re: MAJ échouée relative à ffmpeg2.8

Publié : 12 Jui 2018, 13:59
par Jivaro
Géniale ton efficacité ! Félicitations ! :clap

Merci beaucoup. Une coche verte pour problème résolu. :biere: